Subject: Re: cygrunsrv build error
From: "Martin" <[email-masked]>
To: "BB" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 23 Apr 2003 16:54:33 -0700

Which makefile is failing?
Martin
----- Original Message ----- 
From: "BB" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 23, 2003 3:23 PM
Subject: Re: cygrunsrv build error

> "Elfyn McBratney" <[email-masked]> wrote in message
> news:01d301c309e6$3838a3f0$6dee86d9@ellixia...
> > > I'm having trouble building cygrunsrv.exe.
> > > After fixing a problem in utils.cc (see below)
> > > and running make, the link fails. Is the code I
> > > downloaded the latest?  What do I need to do
> > > to get it to build?  Is there something I need to
> > > configure or download?
> > >
> > > [...]
> > >
> > > g++    -c -o cygrunsrv.o cygrunsrv.cc
> > > g++    -c -o crit.o crit.cc
> > > g++    -c -o utils.o utils.cc
> > > [...]
> >
> > cygrunsrv is a C++ application. You will need to need to use g++ to
> compile
> > and link it, not gcc.
> >
> > Elfyn
> >
> I simply used the Makefile supplied with cygrunsrv.  Assuming
> that Makefile has worked for others, what do I need to modify
> to make it work for me?
> 
> BB
> 
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/